Description

I just received a notification about the publishing of a "product" in the SoBigData Catalogue. 

I noticed a couple of minor issues.

In the news feed the entry is not tagged with any "context", i.e. the name of the VRE where the publishing occurred. I do expect

something similar to a post in a VRE, the name of the VRE should be in the right low corner. 

The email message I get contains the following abstract:

Product $PRODUCT added to group SoBigData.eu: Method

 Moreover:

the message is addressed to a set of people that are neither the VRE Managers nor the VRE members. Are the addressee the

"group" members? Who are they expected to be?

the message says

a new product named '<product name>' has been just published and added to the group <Group name> b

y <creator>.

 what about 

a new product named '<product name>' has been just published by <creator> in '<Group name>'.

History

#1 - Dec 15, 2016 12:43 PM - Leonardo Candela

- Description updated

#2 - Dec 15, 2016 12:46 PM - Leonardo Candela

I see that #6226 was created too ... it overlaps with this one.  

#3 - Dec 15, 2016 02:38 PM - Costantino Perciante

- Status changed from New to In Progress

As far as the post is concerned and the missing context in the right-side, unfortunately this is the layout of application posts and I can't change it so

quickly. However, the link "go App .. " redirects you to the right context (the same it's true for the url, of course). @massimiliano.assante@isti.cnr.it 

pheraps could we add the context, as reported by the standard user's posts, in the next release?

About the notification message recipients: they are the administrators of the group. We decided to send the notification to them because they are the

only ones that could check if the assignment to that group is meaningful or not, and remove the product in the latter case.

The bug related to the wrong subject is going to be fixed. About its content: it's fine, I'm going to make that slightly change

#4 - Dec 15, 2016 03:42 PM - Costantino Perciante

- % Done changed from 0 to 100

#5 - Dec 16, 2016 11:46 AM - Costantino Perciante

- Status changed from In Progress to Closed
